SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000511SiT!incidentspublic2009-02-20 20:202009-02-27 16:25
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000511: cant delete multiple items from holding queue
DescriptionIn the holding queue if you select multiple emails and click delete it doesn't do anything

(Latest SVN)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000646)
paulh (administrator)
2009-02-21 14:06

r5177 resolves this

- Issue History
Date Modified Username Field Change
2009-02-20 20:20 paulh New Issue
2009-02-21 13:50 paulh Status new => assigned
2009-02-21 13:50 paulh Assigned To => paulh
2009-02-21 14:06 paulh Note Added: 0000646
2009-02-21 14:06 paulh Status assigned => resolved
2009-02-21 14:06 paulh Resolution open => fixed
2009-02-21 14:06 paulh Fixed in Version => Current SVN
2009-02-27 13:54 ivan Fixed in Version Current SVN => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker